Marca comentários de uma tarefa como lidos
curl --request POST \
--url https://app.tarefy.com/nodeapi/v2/comments/mark-read \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"taskId": 123,
"internalTaskId": 123,
"clientOnly": true,
"excludeOwnComments": true
}
'import requests
url = "https://app.tarefy.com/nodeapi/v2/comments/mark-read"
payload = {
"taskId": 123,
"internalTaskId": 123,
"clientOnly": True,
"excludeOwnComments": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({taskId: 123, internalTaskId: 123, clientOnly: true, excludeOwnComments: true})
};
fetch('https://app.tarefy.com/nodeapi/v2/comments/mark-read', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Comments
Marca comentários de uma tarefa como lidos
Marca como lidos os comentários da tarefa para o usuário autenticado. Pode limitar a leitura aos comentários de cliente.
POST
/
v2
/
comments
/
mark-read
Marca comentários de uma tarefa como lidos
Authorizations
JWT token obtained from /v2/auth/login. Send it in the header:
Authorization: Bearer <your_token>
Body
application/json
Response
200 - application/json
Comentários marcados como lidos com sucesso
The response is of type object.
⌘I

